import copyObject from "./_copyObject.mjs";
import getSymbolsIn from "./_getSymbolsIn.mjs";
function copySymbolsIn(source, object) {
  return copyObject(source, getSymbolsIn(source), object);
}
export {
  copySymbolsIn as default
};
